{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}
<form role="form" method="POST" action=""><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><label for="exampleFormControlSelect1">Notice : Your email is  : {{ current_user.email }}</label><hr>{{ wtf.quick_form(form) }}</div></form><hr></div></div></div></div>{% endblock content %}
